summaryrefslogtreecommitdiffstats
path: root/ip.sh
diff options
context:
space:
mode:
authorSuren A. Chilingaryan <csa@suren.me>2018-08-05 03:07:16 +0200
committerSuren A. Chilingaryan <csa@suren.me>2018-08-05 03:07:16 +0200
commitd721f36bef886fbccb61238235244e51d930abad (patch)
tree548bcd049692d8f3e507eb552bd82e66b6be8e3f /ip.sh
downloadmlx-d721f36bef886fbccb61238235244e51d930abad.tar.gz
mlx-d721f36bef886fbccb61238235244e51d930abad.tar.bz2
mlx-d721f36bef886fbccb61238235244e51d930abad.tar.xz
mlx-d721f36bef886fbccb61238235244e51d930abad.zip
ipecamera3
Diffstat (limited to 'ip.sh')
-rwxr-xr-xip.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/ip.sh b/ip.sh
new file mode 100755
index 0000000..d5b9a98
--- /dev/null
+++ b/ip.sh
@@ -0,0 +1,8 @@
+#! /bin/bash
+
+name=$(uname -n | cut -d '.' -f 1)
+[ -f "ip/$name.sh" ] || { echo "Host $name not configured"; exit 1; }
+
+systemctl stop firewalld
+
+ip/$name.sh